section#CategoryFrontListSection div.row div.col-xs-12 {
	width:auto !important;
	float:none;
}
section#CategoryFrontListSection div.panel-heading h4 a.pull-right {
	display:none;
}
section#CategoryFrontListSection div#group_69 {
	display:block !important;
}
section#CategoryFrontListSection div.row div.col-xs-12 div.title {
	padding:0 0 20px 0;
}
section#CategoryFrontListSection div.row div.col-xs-12 div.category-item {
	max-width:1200px;
	margin:0 auto;
}
section#entryCreateSection div.category-description,
section#entryCreateSection div.category-desciprion {
	display:none;
}